#zoneContainer,
.trinity-player-iframe-wrapper,
.bio,
.story-module:not(.related-stories),
#zone-el-16 {
    display: none !important;
}

.header {
    margin-top: 20px !important;
}

.header>h1 {
    font-size: 1.9rem !important;
}

.story-body > p:has(b u) {
    text-transform: none;
    font-family: var(--serif);
    font-size: 1.2rem;
    font-weight: 700;
    margin-top: 45px;
}

.story-body > p b u {
    text-decoration: none;
}

.gameday-container {
    min-height: 200px;
    box-shadow: 0.3px 0.3px 2.2px rgba(0, 0, 0, 0.02), 0.7px 0.7px 5.3px rgba(0, 0, 0, 0.028), 1.3px 1.3px 10px rgba(0, 0, 0, 0.035), 2.2px 2.2px 17.9px rgba(0, 0, 0, 0.042), 4.2px 4.2px 33.4px rgba(0, 0, 0, 0.05), 10px 10px 80px rgba(0, 0, 0, 0.07);
}

tab-container button.active::after {
    content: '';
    position: absolute;
    margin: auto;
    right: 0;
    bottom: 0;
    left: 0;
    width: 85%;
    height: 3px;
    background-color: var(--black);
}

tab-container button.active.live::after {
    background-color: var(--tab-container-highlight, #F7493C);
}

tab-container .live-marker {
    height: 9px;
    width: 9px;
    border-radius: 50%;
    background: var(--tab-container-highlight, #F7493C);
    margin-right: 6px;
    align-self: center;
    margin-top: 1px;
}

tab-container button {
    position: relative;
    background: none;
    font-size: 15px;
    font-weight: 500;
    font-family: var(--sans);
    text-transform: uppercase;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

tab-container button.active {
    border-bottom: none;
    font-weight: bold;
}

.embed-infographic #zone-el-8 {
    margin-bottom: 40px;
}

.sr-football-common-scoreboard__wrapper {
    border-top-width: 0px !important;
}

.sr-nfl-pitch-field__field {
    height: 120px !important;
}
.sr-game-header__container {
	border-left-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 2px;
}

@media only screen and (max-width: 600px) {
    .header {
        margin-bottom: 30px !important;
    }

    .story-body h3 {
    	margin-top: 45px !important;
    }

    .story-body > p:has(b u) {
		  margin-top: 30px;
		}

    tab-container button {
        font-size: 12px;
    }
    
    .embed-infographic #zone-el-8 {
       margin-bottom: 30px;
    }
}